<?xml version="1.0" encoding="UTF-8"?>
<!-- 
 * Copyright (c) 2017, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Налады"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Яшчэ"</string>
    <string name="display_settings" msgid="5325515247739279185">"Дысплэй"</string>
    <string name="brightness" msgid="2919605130898772866">"Узровень яркасці"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Адаптыўная яркасць"</string>
    <string name="auto_brightness_summary" msgid="4741887033140384352">"Аптымізаваць узровень яркасці ў залежнасці ад асвятлення"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Начны рэжым уключаны"</string>
    <string name="keywords_display" msgid="3978416985146943922">"экран, сэнсарны экран"</string>
    <string name="keywords_display_brightness_level" msgid="3956411572536209195">"зацемнены экран, сэнсарны экран, акумулятар"</string>
    <string name="keywords_display_auto_brightness" msgid="2700310050333468752">"зацемнены экран, сэнсарны экран, акумулятар"</string>
    <string name="keywords_display_night_display" msgid="2922294576679769957">"зацемнены экран, ноч, адценне"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Начны рэжым"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi-Fi"</string>
    <string name="wifi_settings_summary" msgid="6095898149997291025">"Налада кропак доступу бесправадной сеткі і кіраванне імі"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Уключэнне Wi-Fi…"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Адключэнне Wi-Fi…"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Не атрымалася забыць сетку"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Не атрымалася падключыцца да сеткі"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Дадаць сетку"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Wi‑Fi адключаны"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Падключыць"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Пароль"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Паказваць пароль"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Імя сеткі"</string>
    <string name="wifi_security" msgid="158358046038876532">"Бяспека"</string>
    <string name="wifi_signal" msgid="1817579728350364549">"Узровень сігналу"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Стан"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Хуткасць злучэння"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Частата"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"IP-адрас"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Слабы"</item>
    <item msgid="2032262610626057081">"Дастатковы"</item>
    <item msgid="3859756017461098953">"Добры"</item>
    <item msgid="1521103743353335724">"Выдатны"</item>
  </string-array>
    <string name="bluetooth_quick_toggle_title" msgid="637869245038061523">"Bluetooth"</string>
    <string name="bluetooth_quick_toggle_summary" msgid="4390699431893305353">"Уключыць Bluetooth"</string>
    <string name="bluetooth_settings" msgid="3878243366013638982">"Bluetooth"</string>
    <string name="bluetooth_disabled" msgid="4187409401590350572">"Bluetooth адключаны"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_settings_summary" msgid="4023303473646769835">"Кіраваць падключэннямі, назвай і бачнасцю прылады"</string>
    <string name="bluetooth_talkback_computer" msgid="5223330129934365312">"Камп\'ютар"</string>
    <string name="bluetooth_talkback_headset" msgid="6155254514321149935">"Гарнітура"</string>
    <string name="bluetooth_talkback_phone" msgid="8833977851215000426">"Тэлефон"</string>
    <string name="bluetooth_talkback_imaging" msgid="8762390801115154654">"Прылада візуалізацыі"</string>
    <string name="bluetooth_talkback_headphone" msgid="5362155791551671490">"Навушнікі"</string>
    <string name="bluetooth_talkback_input_peripheral" msgid="868933277567862622">"Перыферыйная прылада ўводу"</string>
    <string name="bluetooth_talkback_bluetooth" msgid="1715933297419387985">"Bluetooth"</string>
    <string name="bluetooth_preference_paired_devices" msgid="5875643105380630583">"Спалучаныя прылады"</string>
    <string name="bluetooth_preference_found_devices" msgid="125155123214560511">"Даступныя прылады"</string>
    <string name="bluetooth_preference_no_paired_devices" msgid="483742146117390001">"Няма спалучаных прылад"</string>
    <string name="bluetooth_preference_no_found_devices" msgid="1391812056491062262">"Няма даступных прылад"</string>
    <string name="bluetooth_preference_paired_dialog_title" msgid="2470829827455850904">"Спалучаная прылада"</string>
    <string name="bluetooth_preference_paired_dialog_name_label" msgid="3528740139365123415">"Назва"</string>
    <string name="bluetooth_device_advanced_profile_header_title" msgid="8165093257483965783">"Выкарыстоўваць для"</string>
    <string name="wifi_ssid_hint" msgid="4155050863239489553">"Змяніце назву прылады Bluetooth"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Запыт спалучэння па Bluetooth"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Спалучэнне i падключэнне"</string>
    <string name="bluetooth" msgid="5235115159234688629">"Bluetooth"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Код спалучэння па Bluetooth"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"PIN-код складаецца з літар ці знакаў"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Увядзіце код спалучэння, потым націсніце кнопку \"Назад\" або \"Увод\""</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"Спалучыцца з прыладай \"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>\"?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"Адкрыць прыладзе \"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>\" доступ да вашых кантактаў і гісторыі выклікаў"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"Можа спатрэбіцца ўвесці гэты PIN-код на іншай прыладзе."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"Можа спатрэбіцца ўвесці гэты ключ доступу на іншай прыладзе."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"Павінна быць 16 лічбаў"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Звычайна 0000 або 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Запыт на спалучэнне"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"Націсніце, каб спалучыцца з прыладай \"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>\"."</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="sound_settings" msgid="3072423952331872246">"Гук"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Гучнасць званка"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Гучнасць навігацыі"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Рынгтон"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Апавяшчэнне"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Мультымедыя"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Наладзіць гучнасць музыкі і відэа"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Будзільнік"</string>
    <string name="applications_settings" msgid="794261395191035632">"Звесткі пра праграму"</string>
    <string name="disable_text" msgid="4358165448648990820">"Адключыць"</string>
    <string name="enable_text" msgid="1794971777861881238">"Уключыць"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Дазволы"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Версія: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"Няма дазволаў"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"Няма запытаў на дазволы"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Выкарыстанне трафіка"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Выкарыстанне трафіка"</string>
    <string name="force_stop" msgid="2153183697014720520">"Прымусова спыніць"</string>
    <string name="computing_size" msgid="5791407621793083965">"Вылічэнне…"</string>
    <plurals name="runtime_permissions_additional_count" formatted="false" msgid="3513360187065317613">
      <item quantity="one"><xliff:g id="COUNT_1">%d</xliff:g> дадатковы дазвол</item>
      <item quantity="few"><xliff:g id="COUNT_1">%d</xliff:g> дадатковыя дазволы</item>
      <item quantity="many"><xliff:g id="COUNT_1">%d</xliff:g> дадатковых дазволаў</item>
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> дадатковага дазволу</item>
    </plurals>
    <string name="system_setting_title" msgid="6864599341809463440">"Сістэма"</string>
    <string name="system_update_settings_list_item_title" msgid="5182439376921868735">"Абнаўленне сістэмы"</string>
    <string name="system_update_settings_list_item_summary" msgid="7395202602021608371"></string>
    <string name="firmware_version" msgid="8491753744549309333">"Версія Android"</string>
    <string name="security_patch" msgid="4794276590178386903">"Абнаўленне сістэмы бяспекі Android"</string>
    <string name="model_info" msgid="4966408071657934452">"Мадэль"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Версія дыяпазону"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Версія ядра"</string>
    <string name="build_number" msgid="3997326631001009102">"Нумар зборкі"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Недаступнае"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Стан"</string>
    <string name="device_status" msgid="267298179806290920">"Стан"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Стан акумулятара, сеткі і іншая інфармацыя"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Нумар тэлефона, узровень сігналу і г. д."</string>
    <string name="about_settings" msgid="4329457966672592345">"Інфармацыя"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Прагляд юрыдычнай інфармацыі, стану тэлефона, версіі праграмнага забеспячэння"</string>
    <string name="legal_information" msgid="1838443759229784762">"Юрыдычная інфармацыя"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Удзельнікі"</string>
    <string name="manual" msgid="4819839169843240804">"Уручную"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Ярлыкі сертыфікацыі"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Кіраўніцтва па эксплуатацыі і бяспецы"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Аўтарскія правы"</string>
    <string name="license_title" msgid="936705938435249965">"Ліцэнзія"</string>
    <string name="terms_title" msgid="5201471373602628765">"Умовы выкарыстання"</string>
    <string name="webview_license_title" msgid="2531829466541104826">"Сістэмная ліцэнзія WebView"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Шпалеры"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Спадарожнікавыя фота:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Ліцэнзіі трэціх бакоў"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Немагчыма загрузіць ліцэнзіі."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Загрузка…"</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Дата і час"</string>
    <string name="date_and_time_settings_title_setup_wizard" msgid="7580119979694174107">"Задаць дату і час"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Задаць дату, час, часавы пояс і фарматы"</string>
    <string name="date_time_auto" msgid="3570339569471779767">"Дата і час сеткі"</string>
    <string name="date_time_auto_summary" msgid="3311706425095342759">"Выкарыстоўваць час сеткі"</string>
    <string name="zone_auto" msgid="3701878581920206160">"Аўтавызначэнне часавага пояса"</string>
    <string name="zone_auto_summary" msgid="4345856882906981864">"Выкарыстоўваць часавы пояс сеткі"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24‑гадзінны фармат"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"Выкарыстоўваць 24-гадзінны фармат"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Час"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Задаць час"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Часавы пояс"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Выберыце часавы пояс"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Дата"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Задаць дату"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Сартаваць па алфавіце"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Сартаваць па часавым поясе"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Дата"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Час"</string>
    <string name="user_add_user_menu" msgid="5319151436895941496">"Дадаць карыстальніка"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Дадаць уліковы запіс"</string>
    <string name="user_delete_user_description" msgid="2300280525351142435">"Выдаліць карыстальніка"</string>
    <string name="user_new_user_name" msgid="7115771396412339662">"Новы карыстальнік"</string>
    <string name="user_guest" msgid="3465399481257448601">"Госць"</string>
    <string name="user_switch" msgid="6544839750534690781">"Пераключыцца"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Вы (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Імя"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Не наладжана"</string>
    <string name="edit_user_name_title" msgid="6890782937520262478">"Змяніць імя карыстальніка"</string>
    <string name="users_list_title" msgid="770764290290240909">"Карыстальнікі"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Уліковыя запісы"</string>
    <string name="user_details_title" msgid="1104762783367701498">"Карыстальнік"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Уліковыя запісы не дададзены"</string>
    <string name="account_list_title" msgid="7631588514613843065">"Уліковыя запісы карыстальніка <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_details_title" msgid="7529571432258448573">"Даныя аб уліковым запісе"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Дадаць уліковы запіс"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Дадаць уліковы запіс"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Уладальнікі профіляў з абмежаваным доступам не могуць дадаваць уліковыя запісы"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Выдаліць уліковы запіс"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Выдаліць уліковы запіс?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Выдаленне гэтага ўліковага запісу прывядзе да выдалення з прылады ўсіх паведамленняў, кантактаў і іншых даных!"</string>
    <string name="remove_account_failed" msgid="7472511529086294087">"Адміністратар не дазваляе гэту змену"</string>
    <string name="really_remove_user_title" msgid="4990029019291756762">"Выдаліць карыстальніка?"</string>
    <string name="really_remove_user_message" msgid="3828090902833944533">"Усе праграмы і даныя будуць выдалены."</string>
    <string name="remove_user_error_title" msgid="2038275458657689420">"Не атрымалася выдаліць карыстальніка."</string>
    <string name="remove_user_error_message" msgid="6803947507134323358">"Паўтарыць спробу?"</string>
    <string name="remove_user_error_dismiss" msgid="4006591159426844335">"Адхіліць"</string>
    <string name="remove_user_error_retry" msgid="8291692909396995093">"Паўтарыць"</string>
    <string name="user_add_user_title" msgid="7458813670614932479">"Дадаць карыстальніка?"</string>
    <string name="user_add_user_message_setup" msgid="6030901156040053106">"Калі вы дадаяце новага карыстальніка, яму трэба наладзіць свой профіль."</string>
    <string name="user_add_user_message_update" msgid="1528170913388932459">"Кожны карыстальнік прылады можа абнаўляць праграмы для іншых уліковых запісаў."</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Бяспека"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Блакіроўка экрана"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Няма"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Узор разблакіроўкі"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"PIN-код"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Пароль"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Выбар тыпу блакіроўкі"</string>
    <string name="screen_lock_options" msgid="7023338635352915768">"Параметры блакіроўкі экрана"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Увядзіце ўзор разблакіроўкі"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Пацвердзіць"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Нарысаваць нанова"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Працягнуць"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Паўтарыць"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Прапусціць"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Задайце блакіроўку экрана"</string>
    <string name="lockscreen_choose_your_pattern" msgid="6801175111142593404">"Выберыце шаблон"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Бягучая блакіроўка экрана"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Задайце ўзор, каб абараніць прыладу"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Выдаліць"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Скасаваць"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Ваш новы ўзор разблакіроўкі"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Нарысуйце ўзор разблакіроўкі"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Адпусціце палец, калі скончыце"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Узор разблакіроўкі запісаны"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Увядзіце ўзор, каб пацвердзіць"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Злучыце не менш за 4 кропкі. Паўтарыце."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Няправільны ўзор"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Як нарысаваць узор разблакіроўкі"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Памылка захавання ўзору разблакіроўкі"</string>
    <string name="okay" msgid="4589873324439764349">"ОК"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Зняць блакіроўку экрана?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"Доступ да вашага ўліковага запісу атрымае любы карыстальнік"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"Увядзіце PIN-код"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Увядзіце пароль"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Задайце PIN-код, каб абараніць прыладу"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"Увядзіце PIN-код яшчэ раз"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"PIN-код павінен мець мінімум 4 лічбы"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"Памылка. PIN-код павінен складацца мінімум з 4 лічбаў."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"PIN-коды не супадаюць"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"Памылка захавання PIN-кода"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"Няправільны PIN-код"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Няправільны пароль"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Задайце пароль, каб абараніць прыладу"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Увядзіце пароль яшчэ раз"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Паролі не супадаюць"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Выдаліць"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Скасаваць"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Пацвердзіць"</string>
    <string name="choose_lock_password_hints" msgid="1802962836351866087">"Пароль мае 4-8 сімвалаў, з іх 1 лічбу"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Мінімальная колькасць сімвалаў: <xliff:g id="COUNT">%d</xliff:g>"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"Мінімальная колькасць лічбаў PIN-кода: <xliff:g id="COUNT">%d</xliff:g>"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"Колькасць сімвалаў павінна быць менш за <xliff:g id="NUMBER">%d</xliff:g>"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"Колькасць лічбаў павінна быць менш за <xliff:g id="NUMBER">%d</xliff:g>"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"PIN-код павінен змяшчаць толькі лічбы 0-9."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Адміністратар прылады не дазваляе выкарыстоўваць апошні PIN-код"</string>
    <string name="lockpassword_pin_blacklisted_by_admin" msgid="7412709707800738442">"IT-адміністратар блакіруе папулярныя PIN-коды. Паспрабуйце іншы PIN-код."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Выкарыстанне недапушчальных сімвалаў."</string>
    <string name="lockpassword_invalid_password" msgid="4987689810161043367">"Памылка. Пароль павінен складацца з 4-8 сімвалаў, утрымліваць як мінімум 1 лічбу, 1 літару, не ўтрымліваць прабелаў."</string>
    <plurals name="lockpassword_password_requires_letters" formatted="false" msgid="424616259312760303">
      <item quantity="one">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> літару</item>
      <item quantity="few">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> літары</item>
      <item quantity="many">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> літар</item>
      <item quantity="other">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> літары</item>
    </plurals>
    <plurals name="lockpassword_password_requires_lowercase" formatted="false" msgid="2267487180744744833">
      <item quantity="one">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> малую літару</item>
      <item quantity="few">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> малыя літары</item>
      <item quantity="many">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> малых літар</item>
      <item quantity="other">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> малой літары</item>
    </plurals>
    <plurals name="lockpassword_password_requires_uppercase" formatted="false" msgid="7999264563026517898">
      <item quantity="one">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> вялікую літару</item>
      <item quantity="few">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> вялікія літары</item>
      <item quantity="many">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> вялікіх літар</item>
      <item quantity="other">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> вялікай літары</item>
    </plurals>
    <plurals name="lockpassword_password_requires_numeric" formatted="false" msgid="7935079851855168646">
      <item quantity="one">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> лічбу</item>
      <item quantity="few">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> лічбы</item>
      <item quantity="many">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> лічбаў</item>
      <item quantity="other">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> лічбы</item>
    </plurals>
    <plurals name="lockpassword_password_requires_symbols" formatted="false" msgid="3994046435150094132">
      <item quantity="one">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> спецыяльны сімвал</item>
      <item quantity="few">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> спецыяльныя сімвалы</item>
      <item quantity="many">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> спецыяльных сімвалаў</item>
      <item quantity="other">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> спецыяльнага сімвала</item>
    </plurals>
    <plurals name="lockpassword_password_requires_nonletter" formatted="false" msgid="6878486326748506524">
      <item quantity="one">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> сімвал, які не з\'яўляецца літарай</item>
      <item quantity="few">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> сімвалы, якія не з\'яўляюцца літарамі</item>
      <item quantity="many">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> сімвалаў, якія не з\'яўляюцца літарамі</item>
      <item quantity="other">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> сімвала, якія не з\'яўляюцца літарамі</item>
    </plurals>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Адміністратар прылады не дазваляе выкарыстоўваць апошні пароль"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Памылка захавання пароля"</string>
    <string name="lockpassword_password_blacklisted_by_admin" msgid="7965893810326503891">"IT-адміністратар блакіруе папулярныя паролі. Паспрабуйце іншы пароль."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"Забаронена выкарыстоўваць паслядоўнасці з лічбаў, якія ідуць адна за адной або паўтараюцца."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Параметры блакіроўкі экрана"</string>
    <string name="forget" msgid="3971143908183848527">"Забыць"</string>
    <string name="delete_button" msgid="5840500432614610850">"Выдаліць"</string>
    <string name="remove_button" msgid="6664656962868194178">"Выдаліць"</string>
    <string name="cancel" msgid="750286395700355455">"Скасаваць"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Клавіша Backspace"</string>
    <string name="enter_key" msgid="2121394305541579468">"Клавіша Enter"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Выйсці з дэма-рэжыму"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Выйсці з дэма-рэжыму"</string>
    <string name="exit_retail_mode_dialog_body" msgid="8314316171782527301">"Адбудзецца скід сістэмы да заводскіх налад. Тэставы ўліковы запіс і ўсе карыстальніцкія даныя будуць выдалены."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Выйсці з дэма-рэжыму"</string>
    <string name="suggestion_primary_button" msgid="6421115494714083020">"завяршыць наладку"</string>
    <string name="suggestion_secondary_button" msgid="7075088546904464681">"не зараз"</string>
    <string name="restricted_while_driving" msgid="6217369093121968299">"Функцыя недаступная, калі вы за рулём."</string>
    <!-- no translation found for add_user_restricted_while_driving (6384004350628271556) -->
    <skip />
</resources>
